/*For Mobile*/
@media only screen and (max-width:760px) {
img {max-width:100%; height:auto;}

.home-section {background-size:contain;}
/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */
	.nav-section {background:none;}
	#nav-trigger {display:block; padding:14px 0;}
	nav#nav-main {display:none;}
	nav#nav-mobile {display:block; z-index:99999;}	
	
/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	.header-section {padding:15px 0; min-height:inherit;}
	.header-section h1 {padding:15px 0;}
	.header-section h2 {padding:15px 0; font-size:14px; letter-spacing:0.1em;}
	.header-section h4 {font-size:14px;}

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	.content-section {}
	.content-section h2 {font-size:30px; padding:10px 0;}
	.content-section h5 {font-size:20px; padding:10px 0;}
	.content-section h6 {font-size:20px; padding:10px 0;}
	.content-section p {font-size:16px; padding:10px 0;}
	
	.content-section .section01 section, .content-section .section02, .content-section .section04, .content-section .section05 {padding:15px 0;}
	.content-section .section01 h6 {margin:0;}
	.content-section .section01 h6 span {background:none;}
	
	.content-section .section01 section img {height:100px;}
	
	.content-section .section02 {text-align:center;}
	.content-section .section02 p {font-size:16px; padding:10px 0;}
	
	.about-section {padding:15px;}
	.about-section h6 {font-size:16px;}
	
	.value-section01 {padding:15px;}
	.value-section02 {padding:15px 0; text-align:center;}
	
	.hidden {display:block !important;}
	
	.services-section01 {padding:15px;}
	.services-section01 ul {max-width:100%; padding:0;}
	.services-section01 ul li {margin:0; padding:10px 25px; font-size:16px;}
	
	.services-section02 {margin:0 auto; padding:15px; max-width:100%; min-height:inherit; background:none; position:inherit; text-align:center;}
	.services-section02 h3 {font-size:24px; padding:10px 0;}
	
	.services-section02 .serv1-box {position:inherit; left:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #a4d501;}
	.services-section02 .serv2-box {position:inherit; left:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #694545;}
	.services-section02 .serv3-box {position:inherit; left:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #01b7ff;}
	.services-section02 .serv4-box {position:inherit; right:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #ef4b23;}
	.services-section02 .serv5-box {position:inherit; right:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #ffb816;}

	.documents-section01 {padding:15px;}
	.documents-section01 ul {max-width:100%; padding:0;}
	.documents-section01 ul li {margin:0; padding:10px 25px; font-size:16px;}
	
	.staff-section01 {padding:15px;}
	
	.staff-section02 {margin:15px; padding:15px;}
	.staff-section02 figure {width:100%; float:none;}
	.staff-section02 article {margin-left:0;}
	.staff-section02 article h6 span {font-size:16px;}
	
	.contact-section01 {padding:15px;}
	.contact-section02 {margin:15px; padding:15px;}
	.contact-section02 label {float:none;}

	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	.footer-section {padding:0; text-align:center;}
	.footer-section .section01, .footer-section .section02 {padding:15px 0;}
	.footer-section .section01 [class*="col-"] {padding:0 15px;}
	.footer-section .section01 ul {padding-top:15px;}
	.footer-section .section01 ul li {float:none; display:inline; font-size:14px; padding:0;}
	.footer-section .section01 ul li a {display:inline-block; padding:0 5px;} 
	.footer-section .section01 p {font-size:14px; padding:10px 0;}

	
}
/*For Midium Mobile*/
@media only screen and (min-width:480px) and (max-width:760px){

}
/*For Tablet*/
@media only screen and (min-width:760px) and (max-width:1000px) {
img {max-width:100%; height:auto;}
.home-section {background-size:contain;}

/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */
	.nav-section {}
	.nav-section ul li {padding:0;}
	.nav-section ul li a {padding:0 15px;}
	
	
/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	.header-section {min-height:inherit;}
	.header-section h2 {font-size:20px;}
	

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	.content-section {}
	.content-section h2 {font-size:38px;}
	.content-section p {font-size:16px;}
	
	.content-section .section01 section img {height:150px;}
	
	.about-section {padding:15px;}
	.value-section01 {padding:15px;}
	
	.services-section02 {padding:370px 15px 15px 15px;}
	.services-section02 .serv1-box {position:inherit; left:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #a4d501;}
	.services-section02 .serv2-box {position:inherit; left:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #694545;}
	.services-section02 .serv3-box {position:inherit; left:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #01b7ff;}
	.services-section02 .serv4-box {position:inherit; right:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #ef4b23;}
	.services-section02 .serv5-box {position:inherit; right:auto; top:auto; width:100%; margin:15px auto; padding:15px 20px; border:3px solid #ffb816;}
	
	.documents-section01 {padding:15px;}
	.documents-section01 ul {max-width:100%; padding:0;}
	
	.staff-section01 {padding:15px;}	
	.staff-section02 {margin:15px; padding:15px;}
	
	.contact-section01 {padding:15px;}	
	.contact-section02 {margin:15px; padding:15px;}

	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	.footer-section {padding:15px 0;}
	.footer-section .section01, .footer-section .section02 {padding:15px 0;}
	.footer-section .section01 ul li {float:none; display:inline; margin:0; padding:0 10px; font-size:14px;}
	.footer-section .section01 ul li a {display:inline-block; padding:0;} 

	.footer-section .section01 p {font-size:16px;}
	
}
@media only screen and (min-width:1001px) and (max-width:1140px) {
	
}